Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2243450 - libretls-3.8.1 is available
Summary: libretls-3.8.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libretls
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-10-12 00:43 UTC by Upstream Release Monitoring
Modified: 2023-11-21 04:09 UTC (History)
1 user (show)

Fixed In Version: libretls-3.8.1-1.fc40 libretls-3.8.1-1.el9 libretls-3.8.1-1.el8 libretls-3.8.1-1.fc39 libretls-3.8.1-1.el7 libretls-3.8.1-1.fc37 libretls-3.8.1-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-11-05 17:16:26 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-10-12 00:43:05 UTC
Releases retrieved: 3.8.1
Upstream release that is considered latest: 3.8.1
Current version/release in rawhide: 3.7.0-3.fc39
URL: https://git.causal.agency/libretls/about

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/148759/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/libretls

Comment 1 Fedora Update System 2023-11-05 17:12:57 UTC
FEDORA-2023-63ae1e8450 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-63ae1e8450

Comment 2 Fedora Update System 2023-11-05 17:15:21 UTC
FEDORA-2023-a8c7dea39b has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-a8c7dea39b

Comment 3 Fedora Update System 2023-11-05 17:16:26 UTC
FEDORA-2023-63ae1e8450 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2023-11-05 17:20:36 UTC
FEDORA-2023-5fc86daf97 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-5fc86daf97

Comment 5 Fedora Update System 2023-11-05 17:21:02 UTC
FEDORA-2023-81347b7def has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-81347b7def

Comment 6 Fedora Update System 2023-11-05 17:22:35 UTC
FEDORA-EPEL-2023-655b025273 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-655b025273

Comment 7 Fedora Update System 2023-11-05 17:23:59 UTC
FEDORA-EPEL-2023-0622d2134c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-0622d2134c

Comment 8 Fedora Update System 2023-11-05 17:26:13 UTC
FEDORA-EPEL-2023-243831b5c6 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-243831b5c6

Comment 9 Fedora Update System 2023-11-06 01:37:48 UTC
FEDORA-EPEL-2023-655b025273 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-655b025273

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-11-06 01:44:50 UTC
FEDORA-EPEL-2023-0622d2134c has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-0622d2134c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-11-06 02:50:19 UTC
FEDORA-2023-81347b7def has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-81347b7def`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-81347b7def

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-11-06 02:54:58 UTC
FEDORA-2023-a8c7dea39b has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-a8c7dea39b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-a8c7dea39b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2023-11-06 02:57:19 UTC
FEDORA-EPEL-2023-243831b5c6 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-243831b5c6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2023-11-06 02:57:57 UTC
FEDORA-2023-5fc86daf97 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-5fc86daf97`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-5fc86daf97

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2023-11-14 00:34:27 UTC
FEDORA-EPEL-2023-655b025273 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2023-11-14 01:27:38 UTC
FEDORA-EPEL-2023-0622d2134c has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2023-11-14 01:43:45 UTC
FEDORA-2023-a8c7dea39b has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2023-11-14 01:44:59 UTC
FEDORA-EPEL-2023-243831b5c6 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2023-11-21 01:22:21 UTC
FEDORA-2023-81347b7def has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2023-11-21 04:09:36 UTC
FEDORA-2023-5fc86daf97 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.